// lang styles
.lang{
    display: flex;
    align-items: flex-start;
    margin-left: 25px;
    position: relative;
    &__item{ 
        padding: 5px 0;
        cursor: pointer;
        display: inline-block;
        text-align: left;
        text-align: center;        
        margin: 0 20px 0 0 ;
        list-style:none;
        
        
        & form{
        cursor: pointer;
        
            display: flex;
            & input[type="hidden"]{
                height: 0;
                display: none;
            }                
            & input[type="submit"]{
                cursor: pointer;
                transition: .35s;    
                 
                border: none;
                outline: none;
                background: transparent;
                font-family: $f-arial;
                letter-spacing: 0.7px;
                color: $c-dark-3;
                font-weight: $fw-bold;
                font-size: $fs-14;
                padding: 5px 0;
            }
        }
        &:hover, &--active {
            transition: .35s;
            & form input[type="submit"]{
                transition: .35s;    
                color:$c-green;
            }
        }
    }
    &__dividing{
        height:10px;
        width: 2px;
        background:$c-green;
        position: absolute;
        top: 14px;
        left:27px;

    }
}
////////////////////////////////////
//Responsiwe
////////////////////////////////////

@media #{$desktop}{
    .lang{
        &__item{ 
            & form{
                & input[type="submit"]{
                    font-size: $fs-12;
                }
            }
        }
        &__dividing{
            top: 13px;
            left:24px;
        }
    }
}